package com.rc.httpcore.bean;

import java.util.List;

/**
 * 后台数据格式要求才写成这样
 */
public class AddChemical {
    private List<HxpChemicalVo> stockModelList;

    public AddChemical(List<HxpChemicalVo> stockModelList) {
        this.stockModelList = stockModelList;
    }

    public List<HxpChemicalVo> getStockModelList() {
        return stockModelList;
    }

    public void setStockModelList(List<HxpChemicalVo> stockModelList) {
        this.stockModelList = stockModelList;
    }
}
